/* Style for giaidieu.com - made on 17 Jun 2018 */
/* Updated on 14 May 2024 for Drupal 10 */

@font-face {
  font-family: 'Raleway';
  font-weight: 300;
  font-style: normal;
  src: url('../fonts/Raleway/Raleway-v4020-Light.otf');
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  font-weight: 400;
  font-style: normal;
  /* src: url('../fonts/Raleway/Raleway-Regular.ttf');*/
  src: url('../fonts/Raleway/Raleway-v4020-Regular.otf');
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/Raleway/Raleway-Medium.ttf');
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/Raleway/Raleway-Bold.ttf');
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/Montserrat/Montserrat-Bold.ttf');
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/Montserrat/Montserrat-Regular.ttf');
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 500;
  font-style: normal;
  src: url('../fonts/Montserrat/Montserrat-Medium.ttf');
  font-display: swap;
}

/* Basic elements */
html {
  font-size: 62.5%;
}

body {
  font-family: 'Raleway', sans-serif;
  color: #333;
  font-size: 1.4rem;
  line-height: 1.27;
  background-color: #fff;
  margin: 0;
  padding: 0;
  min-height: 100vh;
}

ul li {
  list-style-type: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
div.section-title,
.block-landing-title {
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.4;
  font-weight: bold;
  display: block;
}

h1.page-title,
h1 {
  font-size: 4.5rem;
  text-transform: uppercase;
  margin-bottom: 0;
}

.js input.form-autocomplete {
  border: 1px solid #ccc;
}

div.page-header {
  margin: 40px 0 20px;
}

i.fa-phone-alt {
  rotate: 90deg;
}

.ui-dialog button.ui-dialog-titlebar-close {
  right: 10px;
}

div#block-exposedformnode-functionspage-4 .form--inline div.form-item {
  margin-right: 0;
}

div.section-title,
h3.section-title,
.block-landing-title {
  font-size: 4.8rem;
  text-transform: uppercase;
  text-align: center;
}

div.divider-default {
  background-color: #333;
}

div.divider-white {
  background-color: #fff;
}

div.divider {
  margin-top: 40px;
  display: block;
  border: 0;
  font-size: 0;
  line-height: 0;
  height: 3px;
  max-width: 100px;
  width: 100%;
  margin-bottom: 80px;
  margin-left: auto;
  margin-right: auto;
}

div.divider.divider-left {
  display: inline-block;
  margin-left: 0;
  margin-right: 0;
}

div.divider.divider-left {
  background-color: #d94d4a;
}

div.col-title {
  font-size: 3.0rem;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.1;
  font-weight: bold;
  display: block;
  text-transform: uppercase;
  margin-bottom: 40px;
}

p {
  margin-top: 0;
  margin-bottom: 10px;
}

a,
a:visited,
a:active,
a:focus {
  color: #333;
  outline: none;
  text-decoration: none;
  transition: 0.4s;
  font-family: 'Montserrat', sans-serif;
}

a:hover {
  /* font-weight: bold; */
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

.btn {
  padding: 6px 40px 4px 40px;
  line-height: 1.0;
}

.btn.btn-primary {
  position: relative;
  overflow: hidden;
  background-color: #fff;
  color: #333;
  margin-top: 30px;
  border-radius: 50px;
  text-transform: uppercase;
  border: 1px solid #ccc;
  display: inline-flex;
  height: 50px;
  justify-content: center;
  align-items: center;
  font-size: 1.6rem;
  font-weight: bold;
  transition: 0.5s;
}

.btn.btn-primary:hover,
.btn.btn-primary:active {
  color: #ffffff;
  background-color: #d94d4a;
  border-color: #d94d4a;
  box-shadow: none;
}

/**MENU **/
.header-block-navi-menu .nav li {
  display: flex;
  align-items: center;
  z-index: 1;
}

button {
  outline: none;
}

.header-block-navi-menu .nav li a {
  font-size: 1.6rem;
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.12em;
  margin: 0 5px;
  border-radius: 5px;
}

input {
  font-size: 1.6rem;
}

.header-block-navi-menu .nav li a:hover,
.header-block-navi-menu .nav li a:active,
.header-block-navi-menu .nav li a:focus {
  background: transparent;
  color: #fff;
  z-index: 999;
}

.header-block-navi-menu .nav li:not(:last-child):after {
  content: '\f105';
  font-weight: 600;
  font-family: 'Font Awesome 5 Free';
  color: #fff;
  font-size: 1.8rem;
  margin-right: 10px;
}

.header-block-navi-menu .nav li.menu-active a,
.header-block-navi-menu .nav li.menu-active a.active {
  color: #fff;
}

.header-social-item .fa.fa-phone {
  padding-right: 5px;
}

.header-block-navi-menu .nav li a::before {
  content: '';
  background: rgba(60, 60, 60, 0.3);
  height: 100%;
  display: block;
  position: absolute;
  transition: width .3s;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: -1;
}

.header-block-navi-menu .nav li a {
  overflow: hidden;
}

.header-block-navi-menu .nav li a:hover::before {
  animation: animt 500ms forwards;
  width: 100%;
}

.header-block-navi-menu li a:hover::after,
.path-frontpage #navigation .nav-list>li:hover::after {
  left: 145%;
  z-index: -10;
  transition: all 3000ms cubic-bezier(0.19, 1, 0.22, 1);
}

@-webkit-keyframes animt {
  0% {
    transform: translateX(-200px);
    opacity: 0;
  }

  8% {
    transform: translateX(-50px);
    opacity: 0;
  }

  100% {
    transform: translateX(0px);
    opacity: 1;
  }
}

.nav-list>li {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  font-family: 'Montserrat', sans-serif;
}

.nav-list>li::after {
  background: #fcfcfc;
}

.page-node-type-landing-page #navigation .nav-list>li::after,
.container.page-blog .nav-list>li::after,
.header-block-navi-menu li a::after {
  content: "";
  opacity: .2;
  position: absolute;
  -webkit-transform: rotate(35deg);
  transform: rotate(35deg);
  z-index: 10;
}

.header-block-navi-menu li a::after {
  background: #fff;
  height: 85px;
  left: -40px;
  top: -20px;
  width: 20px;
  z-index: -10;
}

.page-node-type-landing-page .nav-list {
  grid-template-columns: 25% 25% 25%;
  justify-content: flex-end;
}

.page-node-type-landing-page .nav-list,
.page-node-type-article .nav-list {
  display: grid;
}

.page-node-type-article .nav-list {
  padding-left: 0;
}

.page-node-type-landing-page .item-overlay-img img,
.page-node-type-article .item-overlay-img img {
  max-width: 90px;
  height: auto;
}

.box-content,
.box-title {
  transition: 0.5s;
}

.article.full ul li, .article.full ol li {
  margin-bottom: 5px;
}

.page-node-type-article .box-title a {
  font-size: 1.8rem;
}

.page-node-type-landing-page .box-title a,
.page-node-type-article .box-title a {
  color: #fff;
  transition: font-size 0.3s ease-out;
  font-size: 1.6rem;
  font-weight: bold;
  text-shadow: 0px 0px 0px #666, 1px 1px 1px #666;
  text-transform: uppercase;
}

.page-node-type-landing-page .box-content:hover .box-title,
.page-node-type-article .box-content:hover .box-title {
  transform: scale(1.1);
}

.page-node-type-landing-page .nav-list .desc,
.page-node-type-article .nav-list .desc {
  display: none;
}

.page-node-type-landing-page .item-overlay-img img,
.page-node-type-article .item-overlay-img img {
  text-align: center;
  margin: 0 auto;
}

.box-content {
  text-align: center;
  position: relative;
}

.page-node-type-landing-page .item-text,
.page-node-type-article .item-text {
  position: absolute;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  top: 50%;
}

.page-node-type-article .nav-list li {
  /*background: rgba(60, 60, 60, 0.3);*/
  background-color: #D94D4A;
}

.page-node-type-landing-page .nav-list li {
  background: rgba(60, 60, 60, 0.3);
}

.page-node-type-landing-page .nav-list li,
.page-node-type-article .nav-list li {
  margin: 7px;
  border-radius: 5px;
  padding: 10px;
}

.page-node-type-landing-page .nav-list>li:hover::after {
  transition: all 4000ms cubic-bezier(0.19, 1, 0.22, 1);
}

.page-node-type-article .nav-list>li:hover::after {
  transition: all 6000ms cubic-bezier(0.19, 1, 0.22, 1);
}

.page-node-type-landing-page .nav-list>li:hover::after,
.page-node-type-article .nav-list>li:hover::after {
  left: 220%;
}

.page-node-type-landing-page .nav-list>li::after,
.page-node-type-article .nav-list>li::after {
  height: 160px;
  left: -61%;
  top: -27px;
  width: 30px;
}

.webform.full.clearfix.node-65 img {
  position: absolute;
  right: 15px;
  float: inherit !important;
}

.views-field.views-field-field-logo {
  position: relative;
}

.views-field.views-field-field-logo::before {
  pointer-events: none;
  position: absolute;
  content: '';
  bottom: -20px;
  left: 5%;
  height: 10px;
  width: 90%;
  filter: alpha(opacity=0);
  opacity: 0;
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: -webkit-radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: -moz-radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: -o-radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  transition-property: transform, opacity;
}

.views-field.views-field-field-logo {
  height: 100%;
}

.views-field.views-field-field-logo:hover::before {
  opacity: 1;
}

.views-field.views-field-field-logo>div img {
  transition: 0.5s;
}

.views-field.views-field-field-logo:hover>div img {
  transform: translateY(-10px);
}

/*** footer **/
.contact-wrapper a.btn.btn-primary,
.service-detail .btn.btn-primary,
button.btn-primary.btn,
li.pager__item>a {
  color: #ffffff;
  background-color: #d94d4a;
  border: 1px solid transparent;
}

div#footer .contact-wrapper a.btn.btn-primary:hover,
.service-detail .btn.btn-primary:hover,
button.btn-primary.btn:hover,
li.pager__item>a:hover {
  color: #333;
  background-color: #fff;
  border: 1px solid #ccc;
}

div#footer {
  background-color: #333;
  color: #fff;
  display: block;
  clear: both;
  overflow: hidden;
  position: relative;
}

.company-info-list li[rel="company-logo"] {
  padding-left: 0;
}

#company-blog .col-title,
#company-blog .view-content {
  max-width: 385px;
  margin-left: auto;
  margin-right: auto;
}

.contact,
.contact-wrapper,
#company-blog,
#company-info .copyright {
  max-width: 530px;
  margin-left: auto;
  margin-right: auto;
}

#company-blog {
  padding: 35px 15px 0;
}

#company-info {
  padding: 35px 15px 0 45px;
}

div#footer a,
div#footer a:visited,
div#footer a:focus {
  color: #fff;
}

div#footer a:hover {
  color: #ffec17;
  text-decoration: none;
}

div#company-map img {
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  cursor: pointer;
}

div#company-map {
  padding-left: 0;
  padding-right: 0;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  cursor: pointer;
}

.contact-wrapper {
  padding-top: 20px;
  margin-bottom: 90px;
}

.company-info-list li {
  font-size: 1.6rem;
  position: relative;
  padding-left: 30px;
  padding-bottom: 5px;
  line-height: 1.6;
}

.company-info-list li[rel="company-name"] {
  padding-left: 0;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.customer__item.views-row {
  margin-bottom: 40px;
}

.company-info-list .logo {
  margin-bottom: 30px;
}

div#footer #company-blog a,
div#footer #company-blog a:visited,
div#footer #company-blog a:focus,
div#footer a.map-open {
  color: #ffec17;
  letter-spacing: 0.02em;
  height: 600px;
  font-size: 1.6rem;
}

#company-info .copyright {
  margin-bottom: 65px;
  line-height: 25px;
}

span.divider {
  margin: 0 5px;
}

.copyright {
  color: #838386;
}

div#footer .copyright a {
  color: #838386;
}

div#footer .copyright a:hover {
  color: #fff;
}

div#footer #company-blog a:hover,
div#footer a.map-open:hover {
  text-decoration: none;
  color: #fff;
}

div.views-field-created {
  color: #838386;
  margin-top: 6px;
  font-style: italic;
}

.views-field.views-field-created::before {
  content: '\f017';
  font-family: 'Font Awesome 5 Free';
  margin-right: 10px;
  font-style: initial;
}

.customer__item .views-field.views-field-title {
  line-height: 25px;
}

div.company-wrapper {
  padding-left: 15px;
  float: right;
  padding-right: 60px;
}

.company-info-list {
  padding-left: 0;
}

#backtotop {
  transition: 0.5s;
}

.container {
  width: 1200px;
}

#header .container {
  width: 1200px;
}

.page-node-type-webform div#main .container .col-md-6:last-child {
  padding-left: 80px;
}

.page-node-type-webform div#main .container .col-md-6 {
  padding: 0;
}

/* Header */
div.group-header-navi {
  position: relative;
  overflow: hidden;
  background-color: #D94D4A;
  /*background: linear-gradient(-20deg, rgba(217, 77, 74, 1) 68%, rgba(255, 132, 132, 1) 100%);*/
}

div.form-group {
  margin-bottom: 0;
}

.page-header {

  border-bottom: 0;
}

.header__block-logo {
  padding-bottom: 20px;
}

.header__block-logo .container {
  height: 168px;
}

.header__logo {
  padding-top: 85px;
}

.page-static .header__logo,
.page-node-72 .header__logo,
.path-tim-kiem .header__logo {
  padding: 85px 0 85px 15px;
  z-index: 2;
  padding-top: 70px;
}

.page-node-72 #main {
  display: flex;
  justify-content: center;
  align-items: center;
}

.page-node-72 .region.region-content {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 80px 15px 0;
  position: relative;
}

.blog-list-wrapper .views-field-field-images {
  float: left;
  width: 25%;
  margin-top: 8px;
}

.node-72 {
  padding-bottom: 80px;
}

.page-node-72 #main .blog-list-wrapper .views-field.views-field-title,
.page-node-72 #main .blog-list-wrapper .views-field.views-field-created {
  float: right;
  width: 75%;
  padding-left: 15px;
  margin-bottom: 0;
}

.blog-list-wrapper .customer__item.views-row {
  margin-bottom: 15px;
  clear: both;
  display: inline-block;
  width: 100%;
}

article.node-72 ul li {
  list-style: inherit;
  line-height: 25px;
}

.node-72 .field--label-hidden.field--item a,
.node-72 .customer__item .views-field.views-field-title a {
  font-weight: bold;
}

.node-72 .field--label-hidden.field--item a:hover,
.node-72 .customer__item .views-field.views-field-title a:hover {
  color: rgba(217, 77, 74);
}

.page-static .page-header,
.page-node-72 .page-header,
.path-tim-kiem .page-header {
  margin: 0;
  padding-bottom: 0px;
}

.page-node-type-page #main .views-field.views-field-created .field-content::before {
  display: none;
}

.header__logo a {
  display: inline-flex;
  align-items: flex-end;
  text-decoration: none;
  color: #fff;
}

.header__logo a:hover,
.header__logo a:focus {
  text-decoration: none;
}

.header-logo-text:hover {
  color: #333;
}

.header-logo-text {
  transition: 0.4s;
  color: #fff;
  white-space: nowrap;
  margin-left: 14px;
}

.header-logo-img {
  margin-bottom: 5px;
}

.header-social {
  text-align: right;
  margin: 30px 15px 0 0;
  display: flex;
  float: right;
}

.header-blocks-wrapper .form--inline.form-inline {
  display: flex;
}

.header-social-item a {
  color: #333;
  font-size: 1.8rem;
}

.header-social-item a:hover {
  color: #fff;
  text-decoration: none;
}

.header-social-item:not(:last-child) {
  margin-right: 10px;
}

.header-block-navi-menu {
  z-index: 9;
  transition: padding 0.33s ease 0s;
}

.main-menu {
  display: inline-flex;
}

.header-block-navi-menu .logo-desktop,
.header-block-navi-menu .logo-mobile {
  display: none;
}

.header-block-navi-menu.sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  padding: 5px 0;
  background: rgba(169, 39, 37);
  z-index: 999;
  transition: padding 0.33s ease 0s;
}

.header-block-navi-menu.sticky .header-social {
  display: inline-block;
  float: right;
  width: 280px;
  margin-top: 0;
}

.header-block-navi-menu.sticky .header-social a {
  color: #fff;
}

.header-block-navi-menu.sticky .header-social a:hover {
  color: #333;
}

.header-block-navi-menu.sticky .menu-button {
  display: inline-flex;
}

.header-block-navi-menu.sticky .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.form-required::after {
  margin-left: 5px;
}

article.page.full.clearfix.node-55 a {
  color: #b42d2a;
  font-weight: 600;
}

article.page.full.clearfix.node-55 a:hover {
  color: #333;
}

article.page.full.clearfix.node-55 ul li {
  list-style: inherit;
}

.address li {
  position: relative;
  list-style: none !important;
  display: flex;
  align-items: center;
}

.address li i {
  position: inherit;
  top: inherit;
  left: inherit;
  width: 15px;
  height: 20px;
  display: flex;
  color: #333;
  align-items: center;
}

.address .fa.fa-map-marker.company-info {
  font-size: 1.9rem;
}

.address .fa.fa-phone.company-info {
  font-size: 1.7rem;
}

.address .fa.fa-globe.company-info {
  font-size: 1.6rem;
}

.address {
  line-height: 2.6rem;
}

/* Tab */
div.tab-content {
  display: none;
}

div.tab-content.active {
  display: block;
}

ul#tab-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul#tab-list li {
  display: inline-block;
}

i.company-info {
  color: #d94d4a;
  margin-right: 10px;
  position: absolute;
  left: 0;
  width: 15px;
  height: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 7px;
}

div.main-menu-scroll {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 99999;
  border-bottom: 1px solid #e6e6e6;
}

.main-menu-scroll::after {
  content: '';
  display: block;
  width: 100vw;
  background-color: #d94d4a;
  height: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  right: 0;
  top: 0;
  z-index: -1;
}

.main-menu-scroll ul {
  display: flex;
}

.wrapper-menu-scroll {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.menu-left {
  width: 100%;
}

.wrapper-menu-scroll .leaf.pull-right {
  width: 30%;
  text-align: right;
  padding-right: 10px;
}

.wrapper-menu-scroll .leaf.pull-right a {
  font-size: 1.6rem;
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.12em;
  margin: 0 5px;
  border-radius: 5px;
}

.wrapper-menu-scroll .leaf.pull-right a:hover {
  color: #333;
}

.view-display-id-block_3 .view-content {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding-right: 15px;
}

.col-5.partners__img {
  padding: 0 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

div.section-block {
  padding: 120px 0;
  display: block;
  overflow: hidden;
}

.row.wrapper-block-landing p strong,
.intro-title {
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.4;
  font-weight: bold;
  display: block;
  font-size: 3.0rem;
}

.webform h1::after {
  content: '';
  background-color: #333;
  height: 3px;
  display: block;
  width: 130px;
  position: absolute;
  bottom: 0;
}

div.section-heading-wrapper {
  text-align: center;
  background: #b42d2a url('../images/block-bg1-min.jpg') 0 0;
  color: #fff;
  padding: 40px 0;
}

div.section-heading-wrapper h5 {
  font-size: 3.8rem;
}

p.section-heading-desc a {
  color: #ffec17;
  font-weight: 500;
}

p.section-heading-desc a:hover {
  color: #fff;
}

/*** Dịch vụ ***/
div#services {
  background-color: #d94d4a;
  color: #fff;
}

div.services-wrapper #services-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 50px;
}

/*
div.services-wrapper div.col-md-3:nth-of-type(1),
div.services-wrapper div.col-md-3:nth-of-type(2),
div.services-wrapper div.col-md-3:nth-of-type(3),
div.services-wrapper div.col-md-3:nth-of-type(4) {
  margin-bottom: 50px;
}
*/

div.services-wrapper div.service-box {
  font-size: 1.6rem;
  line-height: 1.5;
}

div.services-wrapper div.service-box .service-icon {
  color: #ffffff;
  font-size: 3.6rem;
  line-height: 1;
  vertical-align: middle;
  display: block;
}

h4.sub-section-title {
  margin-top: 7px;
  margin-left: 20px;
  font-size: 2.4rem;
  line-height: 1.2;
  letter-spacing: 0.1em;
  margin-bottom: 0;
  text-transform: uppercase;
}

h4.sub-section-title a, div.service-box a.ai-link {
  color: #ffec17;
}

h4.sub-section-title a:hover {
  color: #fff;
}

i.fa-thietkeweb-36 {
  background: url('../images/icons/thietkeweb-36.png') no-repeat left top transparent;
  width: 36px;
  height: 36px;
}

i.fa-hosting-36 {
  background: url('../images/icons/hosting-36.png') no-repeat left top transparent;
  width: 36px;
  height: 36px;
}

i.fa-smartphone-app-36 {
  background: url('../images/icons/smartphone-app-36.png') no-repeat left top transparent;
  width: 36px;
  height: 36px;
}

i.fa-ai-service-36 {
  background: url('../images/icons/tyai-white-36.png') no-repeat left top transparent;
  width: 36px;
  height: 35px;
}

i.fa-google-seo-36 {
  background: url('../images/icons/google-seo-36.png') no-repeat left top transparent;
  width: 36px;
  height: 36px;
}

i.fa-zalo-36 {
  background: url('../images/icons/zalo-36.png') no-repeat left top transparent;
  width: 36px;
  height: 36px;
}

.service-title {
  align-items: center;
  display: flex;
  min-height: 80px;
  margin-bottom: 20px;
}

.way-point {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: calc(100% - 2px);
  display: flex;
  cursor: pointer;
}

#services {
  fill: #d94d4a;
  overflow: unset;
  position: relative;
}

#services svg {
  fill: #d94d4a;
}

.way-point .fa-angle-down {
  font-size: 2.8rem;
  position: absolute;
  bottom: -6px;
  left: 50%;
  transform: translateX(-50%);
  color: #ffffff;
  transition: 0.4s cubic-bezier(0.68, -0.55, 0.27, 1.55) all;
}

.way-point:hover .fa-angle-down {
  bottom: -8px;
}

#services-list {
  margin: 0 -15px;
  display: inline-block;
}

#services .desc {
  color: #ffffff;
  font-size: 1.6rem;
  text-align: justify;
}

#services .service-box {
  max-width: 390px;
}

.page-node-type-webform input[type="radio"] {
  content: '•';
  border-radius: 10px;
  width: 14px;
  height: 14px;
}

.webform-radios-other-input,
.webform-checkboxes-other-input {
  width: 100% !important;
}

.page-node-type-webform input[type="checkbox"] {
  width: 15px;
  height: 15px;
}

.page-node-type-webform input[type="radio"],
.page-node-type-webform input[type="checkbox"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  display: inline-block;
  content: '';
  line-height: 15px;
  text-align: center;
  font-size: 2.5rem;
  margin-right: 5px;
  z-index: 1;
}

.page-node-type-webform input[type="radio"]::after {
  border-radius: 50%;
  width: 14px;
  height: 14px;
  border: 1px solid transparent;
}

.page-node-type-webform input[type="checkbox"]::after {
  width: 15px;
  height: 15px;
}

.page-node-type-webform input[type="radio"]::after,
.page-node-type-webform input[type="checkbox"]::after {
  content: '';
  display: block;
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  background: #fff;
  border: 1px solid #ccc;
}

.page-node-type-webform input:checked::after {
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}

.page-node-type-webform input[type="radio"]:checked::before {
  content: '\f111';
  width: 14px;
  height: 14px;
}

.page-node-type-webform input[type="checkbox"]:checked::before {
  content: '\f00c';
  width: 15px;
  height: 15px;
}

.page-node-type-webform input[type="radio"]:checked::before,
.page-node-type-webform input[type="checkbox"]:checked::before {
  text-align: center;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #d94d4a;
  z-index: 999;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  font-size: 1.3rem;
  line-height: 20px;
}

.map-wrapper iframe {
  border: none;
}

.map-wrapper {
  padding-bottom: 80px;
}

.webform-options-display-one-column>div label {
  min-height: 25px;
  display: flex;
  align-items: center;
}

.webform-options-display-one-column>div {
  margin-bottom: 15px;
}

.webform h1::after {
  background-color: #d94d4a;
}

.webform h1 {
  position: relative;
  padding-bottom: 40px;
  margin-bottom: 60px;
}

.webform-submission-add-form>div,
#edit-chon-dich-vu--wrapper {
  margin-bottom: 30px;
}

.webform-submission-contact-form .btn.btn-primary {
  margin-top: -2px;
}

#edit-chon-dich-vu {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#edit-chon-dic+h-vu>div {
  margin-top: 0;
  min-height: 35px;
  display: flex;
  align-items: center;
  margin-bottom: 0;
}

.control-label.option input {
  margin-top: 0px;
}

#edit-chon-dich-vu>div {
  margin: 0;
  display: flex;
  align-items: center;
  min-height: 30px;
  flex: 0 0 33%;
  justify-content: space-between;
}

#edit-chon-dich-vu {
  flex-wrap: wrap;
}

.webform.full .webform-checkboxes-other,
.webform.full .webform-radios-other {
  width: 31%;
  float: left;
  margin: 0 5px 10px;
  min-height: 370px;
}

.webform-submission-contact-form>div>label {
  line-height: 30px;
}

.webform.full .form-item.js-form-item.form-type-textarea {
  clear: both;
}

.page-node-type-article #footer, .context-blog #footer, .path-user #footer, .page-node-type-page #footer, .page-node-type-webform #footer, body.context-tim-kiem #footer, body.path-blog #footer, body.path-unsub #footer {
  padding: 25px 0;
}

.path-tim-kiem #footer {
  padding: 25px 0;
}

#edit-chon-dich-vu--wrapper .fieldset-legend {
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 30px;
}

.webform.full .intl-tel-input.allow-dropdown {
  margin-left: 20px;
}


.node-72 h2 {
  font-size: 2.4rem;
  border-bottom: 1px solid #eee;
  padding-bottom: 20px;
}

article.node-72 h3 {
  font-size: 2.0rem;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 15px;
}

.blog-list-wrapper .view-footer {
  text-align: center;
  padding-top: 20px;
}

.page-node-type-page .container h1,
body.path-tim-kiem h1.page-title {
  text-align: center;
  position: relative;
}

div.wrapper-list ul.timeline-list.item-list.left.marker-top li.customer__item span.timeline-marker {
  z-index: 2;
  border: none;
  transition: transform 0.2s ease-in;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #d94d4a;
  outline: 10px solid white;
  display: block;
  margin: 0.5em 0.5em 0.5em -0.5em;
  position: absolute;
  top: 0;
  left: 2px;
  width: 1em;
  height: 1em;
  border-radius: 0;
}


.page-node-type-page .container h3 {
  font-size: 2.0rem;
}

.context-chung-toi .container h2 {
  text-transform: uppercase;
  position: relative;
  margin: 40px 0 30px;
  padding: 0 0 15px 0;
}

.page-node-type-page .container h2 {
  font-size: 2rem;
}

.page-node-56.path-node .field.field--name-body.field--type-text-with-summary p:last-child {
  text-align: center;
}

.page-node-type-page #main {
  line-height: 1.5;
  min-height: 50vh;
}

.views-field-title a:hover,
.contact li a:hover {
  color: #d94d4a;
}

div.wrapper-list ul.marker-top li.customer__item .views-field-created {
  -webkit-transition: box-shadow 0.5s ease-in;
  -webkit-transition-delay: 0.1s;
  transition: box-shadow 0.5s ease-in 0.1s;
  color: white;
  background-color: #d94d4a;
  -moz-box-shadow: inset 0 0 0 0em #ef795a;
  -webkit-box-shadow: inset 0 0 0 0em #ef795a;
  box-shadow: inset 0 0 0 0em #ef795a;
  display: inline-block;
  padding: 2px 40px;
  font-size: 1.8rem;
  margin: 0 0 1.2em 0;
}

div.wrapper-list ul.marker-top li.customer__item:hover .views-field-created {
  -moz-box-shadow: inset 40em 0 0 0 #000;
  -webkit-box-shadow: inset 40em 0 0 0 #000;
  box-shadow: inset 40em 0 0 0 #000;
}

div.wrapper-list ul.timeline-list.item-list.left.marker-top li.customer__item:hover span.timeline-marker {
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background-color: #000;
}

.wrapper-list ul.timeline-list.item-list.left.marker-top>li .timeline-item-wrapper {
  padding: 0em 2em 2em 4em;
}

.page-node-type-page .views-field.views-field-body {
  display: grid;
}

li.customer__item .views-field.views-field-body .field-content {
  overflow: hidden;
  transition: height 300ms;
}

li.customer__item .views-field.views-field-body .read-more {
  color: #d94d4a;
  margin-top: 10px;
  font-weight: 500;
  font-size: 2.0rem;
  background-image: linear-gradient(#fff, #f1f1f1);
  text-align: center;
  cursor: pointer;
}

.context-chung-toi .container h2::after {
  content: '';
  display: block;
  bottom: 0;
  position: absolute;
  background-color: #333;
  height: 2px;
  min-width: 10%;
}

.page-node-type-page .field.field--name-body.field--type-text-with-summary,
.page-node-type-page .views-field.views-field-body {
  text-align: justify;
}

#webform-submission-tuyen-dung-node-65-add-form {
  margin-top: 30px;
  width: 50%;
}

.webform-submission-add-form button.webform-button--submit {
  margin-top: 0;
}

#edit-dien-thoai-lien-lac {
  display: block;
  width: 100%;
}

.form-managed-file {
  display: flex;
  align-items: center;
}

.webform-document-file .btn-primary.btn.icon-before {
  margin: 0 15px;
  height: 40px;
  font-size: 1.5rem;
}

#edit-ung-tuyen-vi-tri .panel-title {
  font-size: 1.4rem;
  font-weight: bold;
  padding: 0;
  border: none;
  background: transparent;
}

#edit-ung-tuyen-vi-tri>div.panel-body {
  padding: 15px 0;
}

#edit-ung-tuyen-vi-tri,
#edit-ung-tuyen-vi-tri>div {
  background: none;
  border: none;
  box-shadow: none;

}

.webform-document-file input {
  border: 0px solid transparent;
  box-shadow: none;
  padding: 0;
  width: 40%;
}

.webform-element--title-inline label.control-label.option {
  display: flex;
  align-self: center;
  line-height: inherit;
}

#edit-ung-tuyen-vi-tri-other {
  margin-top: 15px;
}

#webform-submission-tuyen-dung-node-65-add-form input {
  box-shadow: none;
}

.webform-submission-tuyen-dung-form label {
  line-height: 24px;
  padding-bottom: 5px;
}

.page-node-56.path-node .page-wrapper #main .container {
  padding-bottom: 80px;
}

form.webform-submission-add-form .webform-element--title-inline {
  display: inline-block;
  margin: 20px 0;
}

.webform-element--title-inline label.control-label.option a:hover {
  color: #333;
}

.webform-element--title-inline label.control-label.option a {
  color: #d94d4a;
  margin: 0 5px;
  font-weight: 500;
}

.page-node-type-page #main .container,
.page-node-65.path-node.page-node-type-webform #main .container {
  padding: 80px 15px 0;
  position: relative;
}

.page-blog article.full u {
  text-decoration: none;
}

.page-blog article.full a,
.page-blog article.full a span {
  color: #d94d4a !important;

}

.page-blog .article.full a:hover,
.page-blog article.full a span:hover {
  text-decoration: underline;
}

.page-node-65.path-node.page-node-type-webform .page-title {
  text-align: center;
}

.page-blog,
div.view-id-node_functions.view-display-id-page_4 {
  padding: 80px 15px;
}

div.view-id-node_functions.view-display-id-page_4 div.view-content {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 15px;
}

body.path-tim-kiem div.views-field.views-field-title {
  font-size: 1.6rem;
  font-weight: bold;
}

.container.page-blog h1 {
  text-align: center;
  position: relative;
}

.divider.divider-left.center {
  transform: translateX(-50%);
  margin-left: 50%;
}

body.context-tim-kiem div#page-top,
body.path-user div#page-top {
  min-height: 100vh;
}

.path-user #main {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.path-user div#footer,
body.context-tim-kiem #footer {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
}

#edit-actions .icon.glyphicon.glyphicon-log-in {
  margin-right: 15px;
}

p.empty-text {
  text-align: center;
}

.page-user .tabs {
  margin-bottom: 30px;
}

.page-user .region.region-content {
  width: 70%;
  margin: auto;
}

.page-user form label {
  line-height: 30px;
}

.page-user form>div {
  margin-bottom: 15px;
}

.page-user .tabs li.active a,
.page-user .tabs li a:hover {
  background: #d94d4a;
  color: #ffff;
  border-radius: 4px 4px 0px 0px;
  border: 1px solid transparent;
}

#footer {
  margin-top: auto;
}


div#beta-release+.dialog-off-canvas-main-canvas {
  height: calc(100% - 27.33px);
}

.fa.fa-map-marker.company-info,
.fa.fa-phone.company-info {
  font-size: 2.0rem;
}

.page-blog .view-filters.form-group {
  display: none;
}

.page-node-type-article .page-blog .views-row {
  margin-bottom: 25px;
  line-height: 22px;
}

.page-node-type-article .views-field-title a,
.article.full a {
  font-weight: bold;
}

.article.full p {
  text-align: justify;
}

.article.full,
.contextual-region.webform.full {
  line-height: 1.5;
}

.page-node-type-article .col-md-3>div .view-content {
  padding: 20px 0px;
}

.page-node-type-article .block-title {
  text-transform: uppercase;
  font-weight: bold;
  border-bottom: 2px solid #d94d4a;
  padding: 10px 0;
  line-height: 1.4;
  font-size: 1.8rem;
}

.page-node-type-article .block-title .fa.fa-arrow-right {
  padding-left: 10px;
}

.page-node-type-article .block-title .fa {
  padding-right: 10px;
}

.page-node-type-article .block-title i {
  color: #d94d4a;
  font-size: 2.0rem;
}

.article.full h2,
.article.full h3 {
  line-height: 1.4;
}

.article.full h2 {
  font-size: 2.1rem;
}

.article.full h3 {
  font-size: 1.8rem;
}

.article.full ul li {
  list-style-type: inherit;
}

tbody>tr>td {
  padding-bottom: 20px;
}

.article.full img {
  margin: 50px auto;
  display: inherit;
}

.page-node-type-page .col-md-6 h2:first-child,
.page-node-type-page .col-md-5 h2:first-child {
  margin-top: 0;
}

.container.page-blog .col-md-3:last-child {
  padding-left: 35px;
}

.settings-tray-editable button.btn.icon-before {
  display: flex;
  align-items: center;
  margin-top: 0;
  outline: none;
  line-height: 40px;
  padding: 0 40px;
  color: #fff;
  background: #333;
  border: 1px solid transparent;
}

.settings-tray-editable input#edit-title {
  border-radius: 5px;
  min-width: 600px;
  outline: none;
  padding: 10px;
  margin-right: 5px;
}

.settings-tray-editable span.icon.glyphicon.glyphicon-search {
  margin-top: -2px;
  margin-right: 7px;
}

.header-blocks-wrapper {
  z-index: 1;
  position: absolute;
  top: 54%;
  transform: translateY(-50%);
}

.page-node-type-article ul.nav-list .box-title {
  font-weight: bold;
  margin: 20px 0 15px;
  font-size: 1.6rem;
  text-align: center;
}

.page-node-type-article ul.nav-list {
  padding-top: 1.5em;
}

.page-node-type-article ul.nav-list .item-text {
  text-align: justify;
}

.page-node-type-article ul.nav-list>li {
  margin-bottom: 15px;
}

.settings-tray-editable button.btn.icon-before {
  height: 40px;
}

.header-block-navi-menu .container {
  padding: 0;
  height: 80px;
  display: flex;
}

#introduction a,
#introduction a:visited,
#introduction a:active {
  color: #b42d2a;
}

#introduction p.read-more a.btn-primary,
#introduction a:hover {
  color: #333;
}

#introduction p.read-more a.btn-primary:hover {
  color: #fff;
}

div.settings-tray-editable button.btn.icon-before:hover {
  background-color: #fff;
  color: #333;
}

div.settings-tray-editable button.btn.icon-before {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

div.settings-tray-editable input#edit-title {
  min-width: 550px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  height: 40px;
  margin-right: 0;
}

div#block-exposedformnode-functionspage-4-2 input#edit-title--2 {
  min-width: 600px;
  height: 40px;
}

a.link-tmdt img {
  margin-top: 30px;
  margin-left: 30px;
}

span.header-logo-text {
  color: yellow;
}

body.path-tim-kiem #main {
  min-height: 800px;  
}

body.path-tim-kiem div#footer {
  /*
  position: absolute;
  bottom: 0;
  */
  width: 100%;
  line-height: 100%;  
}

/*
.page-blog .views-infinite-scroll-content-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
*/

div.view-id-node_functions.view-display-id-page_1 div.view-content {
  display: grid;
  grid-template-columns: 20% 20% 20% 20% 20%;
  grid-gap: 0;
  grid-row-gap: 30px;
  justify-items: center;
}

div.view-id-node_functions.view-display-id-page_1 div.view-content .views-row {
  display: flex;
  flex-wrap: wrap;
  flex: 0 0 25%;
  padding: 0 15px 30px;
  max-width: 350px;
  height: 475px;
}

.post-teaser a:hover {
  color: #d94d4a;
}

.post-teaser a {
  font-size: 1.8rem;
  font-weight: bold;
  min-height: 70px;
  transition: 0.5s;
  margin: 20px 0 10px;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
}

.page-blog .post-teaser p {
  text-align: justify;
  line-height: 22px;
  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0 0 15px;
  display: -webkit-box;
}

li.pager__item>a {
  padding: 8px 25px;
}

.node-article:hover {
  border: 1px solid transparent;
  transform: scale(1.05);
  box-shadow: 0px 2px 5px 0px #aaa;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -ms-transition: all 500ms;
  background-color: #f9f9f9;
  -o-transition: all 500ms;
  transition: all 500ms;
}

.page-blog .node-article {
  border-radius: 4px;
  border: 1px solid #ccc;
  transition: 0.4s;
  color: #333;
  background-color: #f9f9f9;
}

.post-teaser {
  padding: 0 15px;
  height: calc(445px - 173px);
}

ul.pagination {
  margin-top: 30px;
}

ul.pagination > li > span {
  padding: 8px 25px;
}

ul.pagination > .active > a {
  background-color: #333;
  border-color: #333;
}

#custom-mobile-bar {
  display: none;
}

div.main-menu-scroll #menu-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 15px;
  padding-right: 15px;
}

div.main-menu-scroll #menu-bar div.leaf.pull-right a {
  color: #fff;
  font-size: 2.0rem;
}

div.main-menu-scroll #menu-bar div.leaf.pull-right a:first-child {
  margin-right: 10px;
}

div[role="dialog"] div.ui-dialog-titlebar {
  background-color: #333;
  color: #fff;
}

div.ui-dialog .ui-dialog-titlebar-close {
  line-height: 100%;
  display: flex;
  justify-content: center;
}

div.ui-dialog .ui-dialog-titlebar-close::after {
  content: "x";
  color: #333;
}

img.openai {
  filter: invert(1);
}

body.path-unsub div#unsub-message.container {
  width: 600px;
  padding: 50px;
  margin-top: 50px;
  margin-bottom: 250px;
  border: 1px solid #ccc;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: calc(100% - 40px);
}

body.path-unsub div.page-wrapper {
  height: 100vh;
  position: relative;
}

body.path-unsub #footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}

body.path-unsub div#unsub-message.container div.region-content {
  text-align: center;
  line-height: 1.4;
}
